/*
Theme Name: customizr-child
Author: planey
Template: customizr
*/

@import url('../customizr/style.css');

/* all
-------------------------------------------------- */
body {
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana ;
}

.site-title {
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: normal;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: normal;
}

.entry-title {
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: normal;
}

.navbar .nav > li > a,
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: normal;
}

h2.site-description {
  font-size: 18px;
  padding-top: 0px;
  line-height: 20px;
  font-style: normal;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.icon-feed {
  color: #ff6600 !important;
}
.icon-facebook {
  color: #3b5998 !important;
}
.icon-twitter {
  color: #0dbaf2 !important;
}
.banner {
	width: 40%;
	border-collapse: collapse;
}

.banner th {
	width: 100%;
	padding: 6px;
	text-align: center;
	vertical-align: top;
	color: #ffffff;
	background-color: #ff8282;
	border: 1px solid #ff0000;
}

.powered {
    display: none;
}
.byline {
display: none;
}
.author {
display: none;
}
.post-meta {
display: none;
}
.comment {
display: none;
}
.comment-respond {
display: none;
}

.designed {
display: none;
}

#header #header-add {
  float: right;
}
#header #header-tel {
  float: right;
}

tt {
  padding: 8px;
  line-height: 20px;
  text-align: center;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}


    .map_wrapper {
      max-width: 700px;
      min-width: 350px;
      margin: 20px auto;
      padding: 4px;
      border: 1px solid #CCC;  
    }
     
    .googlemap {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
    }
    .googlemap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

  .site-title {
    font-size: 26px;
    font-weight: bold;
  }

/* table
-------------------------------------------------- */
table {
  border-top: 2px solid rgba(90, 90, 90, 0.5);
  border-bottom: 2px solid rgba(90, 90, 90, 0.5);
}

th {
  font-weight: bold;
  border-top: 1px solid #ededed;
  border-bottom: 0px;
  padding: 10px 10px 10px 10px;
}

td {
  border-top: 1px solid #ededed;
  padding: 10px 10px 10px 10px;
}

th.campany {
	width: 60%;
	font-weight: bold;
  }
th.floor {
	width: 10%;
	text-align: center;
  }
th.area {
	width: 10%;
	text-align: center;
  }
th.booth {
	width: 20%;
	text-align: center;
  }

th.add {
	text-align: left;
  }


td.campany {
	width: 60%;
	font-weight: bold;
  }
td.campany a {
text-decoration: underline;
  }
td.floor {
	width: 10%;
	text-align: center;
  }
td.area {
	width: 10%;
	text-align: center;
  }
td.booth {
	width: 20%;
	text-align: center;
  }

td.add {
	text-align: left;
  }



hr.event {
height: 1px;
border: none;
border-top: 1px #a5a5a5 solid;
}

#event_btn {
    font-size: 14px;
}

#event_btn a {
    text-decoration: none;
    background: #f3f3f3;
    color: #ccc;
    padding: 16px 16px;
    text-align: center;
    display: block;
    -moz-opacity: 0.6;
    opacity: 0.6;
    border-radius: 4px !important;
}

.graybox {
	width: 60%;
    padding: 20px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
    border: solid 1px #ccc;
    background-color: #f3f3f3;
    margin-bottom: 20px;
	border-radius: 6px;
}

.orangebox {
	width: 60%;
    padding: 12px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
    border: solid 1px #ff7200;
    background-color: #ff9600;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 6px;
}
.orangebox a {
	color: #fff;
	font-weight: bold;

}
.redbox {
	width: 90%;
    padding: 20px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
    border: solid 1px #FF0000;
    background-color: #ffe8e8;
    margin-bottom: 20px;
	border-radius: 6px;
}
.redbox p.cation{
	font-size:20px;
	color:#FF0000;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;
}
p.cen {
	text-align:center;
	margin-bottom:40px;
}
@media screen and (min-width: 992px) {
  /* PC */
#special_photo {
    float: right;
    margin-left: 2em;
    margin-bottom: 1em;
}
#special_photo_sp {
    display: none;
}
	.sale {
		width:95%;
		background-color:#FF0000;
		text-align:center;
		padding:20px;
		font-size:20px;
		color:#FFF;
	}
	.up20 {
		margin-top:20px;
	}
.yoko_box {
    margin: 0;
    padding: 5px 0 40px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.yoko_box > span:first-child {
    margin: 0 auto;
    padding-top: 0px;
	text-align:center;
}
.yoko_box > span {
    margin: 0 auto;
    padding-top: 0px;
	text-align:center;
}
.yoko_box > span:last-child {
    margin: 0 auto;
    padding-top: 0px;
	text-align:center;
}
.redbox {
	width: 90%;
    padding: 20px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
    border: solid 1px #FF0000;
    background-color: #ffe8e8;
    margin-bottom: 20px;
	border-radius: 6px;
}
.redbox p.cation{
	font-size:20px;
	color:#FF0000;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;
}
p.cen {
	text-align:center;
	margin-bottom:40px;
}
table.sch {
	margin: 40px auto;
	}
	p.att {
		margin-bottom:40px;
		text-align:center;
		color:#ff0000;
		font-weight:bold;
		font-size:20px;
	}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
  /* tablet */
  #gnav {
    display: none;
  }
  #gnav.active {
    display: block;
  }


  #header-menu-tog {
    display: block;
    margin:auto;
    font-size: 24px;
  }
  #gnav ul li a:hover .sub-menu {
    display: none;
  }
  #gnav ul li .sub-menu {
    display: block;
    position: relative;
    width: auto;
    margin-left: 20px;
    background: #fff;
    border: none;
    border-bottom: none;
  }
  #gnav ul li .sub-menu li {
    float: none;
    margin-right: 0;
  }
  #gnav ul li .sub-menu li:list-child {
    border-bottom: none;
  }
  #gnav ul li .sub-menu li a {
    color: #2581c4;
    background: #fff;
    padding: 10px 15px;
    border-bottom: 1px #e5e5e5 solid;
  }
  #gnav ul li .sub-menu li a:hover {
    background: #fafafa;
    color: #2581c4;
    box-shadow: 0;
  }
  #gnav ul li .sub-menu .sub-menu {
    left: auto;
    top: auto;
  }

#gnav li a {
  display: none;
}

#special_photo {
    float: right;
    margin-left: 2em;
    margin-bottom: 1em;
}
#special_photo_sp {
    display: none;
}

/* table
-------------------------------------------------- */
th.campany {
	width: 60%;
	font-weight: bold;
  }
th.floor {
	width: 10%;
	text-align: center;
  }
th.area {
	width: 10%;
	text-align: center;
  }
th.booth {
	width: 20%;
	text-align: center;
  }

th.add {
	text-align: left;
  }


td.campany {
	width: 60%;
	font-weight: bold;
  }
td.floor {
	width: 10%;
	text-align: center;
  }
td.area {
	width: 10%;
	text-align: center;
  }
td.booth {
	width: 20%;
	text-align: center;
  }

td.add {
	text-align: left;
  }

.yoko_box {
    margin: 0;
    padding: 5px 0 40px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.yoko_box > span:first-child {
    margin: 0 auto;
    padding-top: 0px;
	text-align:center;
}
.yoko_box > span {
    margin: 0 auto;
    padding-top: 0px;
	text-align:center;
}
.yoko_box > span:last-child {
    margin: 0 auto;
    padding-top: 0px;
	text-align:center;
}
.redbox {
	width: 90%;
    padding: 20px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
    border: solid 1px #FF0000;
    background-color: #ffe8e8;
    margin-bottom: 20px;
	border-radius: 6px;
}
.redbox p.cation{
	font-size:20px;
	color:#FF0000;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;
}
p.cen {
	text-align:center;
	margin-bottom:40px;
}
	.sale {
		width:95%;
		background-color:#FF0000;
		text-align:center;
		padding:20px;
		font-size:20px;
		color:#FFF;
	}
	.up20 {
		margin-top:20px;
	}
  }
@media screen and (max-width: 767px) {
  /* phone */

#header #header-add {
    display: none;
}

.carousel-caption {
  max-width: 90%;
  margin-left: 3%;

}

  .carousel {
    /* margin-left: -10px;
    margin-right: -10px; */
  }
  .carousel .item {
    line-height: 308px;
    overflow: hidden;
    min-height: 308px;
  }
  .item .carousel-caption h1 {
    font-size: 20px;
  }
  .carousel-caption .btn {
    font-size: 16px;
  }

.carousel-image {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  max-height: 100%;
}
.carousel-image img {
  width: 100%;
  -webkit-transition-property: width,height,top,left;
  transition-property: width,height,top,left;
  -webkit-transition-duration: .25s;
  transition-duration: .25s;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  /* max-height: 100%; */
}
.carousel-image.slider-full img {
  max-width: 100%;
}

#special_photo_sp {
    text-align: center;
    margin-bottom: 1em;
}
#special_photo {
    display: none;
}

/* table
-------------------------------------------------- */
th.campany {
	width: 60%;
	font-weight: bold;
  }
th.floor {
	width: 10%;
	text-align: center;
  }
th.area {
	width: 10%;
	text-align: center;
  }
th.booth {
	width: 20%;
	text-align: center;
  }

th.add {
	text-align: left;
  }


td.campany {
	width: 60%;
	font-weight: bold;
  }
td.floor {
	width: 10%;
	text-align: center;
  }
td.area {
	width: 10%;
	text-align: center;
  }
td.booth {
	width: 20%;
	text-align: center;
  }

td.add {
	text-align: left;
  }
.yoko_box {
    margin: 0;
    padding: 5px 0 40px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.yoko_box > span:first-child {
    margin: 0 auto;
    padding-top: 0px;
	text-align:center;
}
.yoko_box > span {
    margin: 0 auto;
    padding-top: 0px;
	text-align:center;
}
.yoko_box > span:last-child {
    margin: 0 auto;
    padding-top: 0px;
	text-align:center;
}
.redbox {
	width: 90%;
    padding: 20px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
    border: solid 1px #FF0000;
    background-color: #ffe8e8;
    margin-bottom: 20px;
	border-radius: 6px;
}
.redbox p.cation{
	font-size:20px;
	color:#FF0000;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;
}
p.cen {
	text-align:center;
	margin-bottom:40px;
}
	.sale {
		background-color:#FF0000;
		text-align:center;
		padding:20px;
		font-size:20px;
		color:#FFF;
	}
	.up20 {
		margin-top:20px;
	}
	.pc_br {
		display:none;
	}

  }